Page MenuHomePhabricator

Use the correct formatter when visualizing the language difference in the lexeme diff
Closed, ResolvedPublic

Description

Should be done after T189678 which would define what is the right formatter and how to use it.

Current behaviour:

Event Timeline

WMDE-leszek triaged this task as Normal priority.Mar 14 2018, 1:12 PM
WMDE-leszek created this task.
Addshore removed the point value for this task.Mar 21 2018, 10:00 AM
Addshore claimed this task.Mar 22 2018, 9:29 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptMar 22 2018, 9:29 AM
Addshore moved this task from Unsorted 💣 to Back Burner 🏛️ on the User-Addshore board.
Addshore updated the task description. (Show Details)Mar 22 2018, 10:27 AM

Change 421260 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] Format language items in the lexeme diff

https://gerrit.wikimedia.org/r/421260

Change 421260 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Format language items in the lexeme diff

https://gerrit.wikimedia.org/r/421260

Jakob_WMDE closed this task as Resolved.Apr 3 2018, 10:00 AM
Jakob_WMDE closed this task as Resolved.
Jakob_WMDE closed this task as Resolved.